package com.qmth.themis.business.bean.admin;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("学生底照上传返回信息")
public class StudentPhotoUploadResponseBean {
	@ApiModelProperty("照片地址")
	private String photoUrl;
	public String getPhotoUrl() {
		return photoUrl;
	}
	public void setPhotoUrl(String photoUrl) {
		this.photoUrl = photoUrl;
	}

	
	
}
